# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: 10.0.0.2
    database_port: null
    database_name: moriarti_diameb
    database_user: moriarti_diameb
    database_password: passA
    mailer_transport: smtp
    mailer_host: mail.diameb.ua
    mailer_user: mailer@diameb.ua
    mailer_password: qwerty13
    locale: uk
    secret: ThisTokenIsNotSoSecretChangeIt
